### Method

# Vips Dbuf seek

#### Declaration [src]

    gboolean
    vips_dbuf_seek (
      VipsDbuf* dbuf,
      off_t offset,
      int whence
    )

#### Description [src]

Move the write point. `whence` can be `SEEK_SET`, `SEEK_CUR`, `SEEK_END`, with the usual meaning.

#### Parameters

`offset`

  Type: `off_t`

  How to move the write point.

`whence`

  Type: `int`

  From start, from end, from current.

#### Return value

Type: `gboolean`

No description available.